<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_PREVIOUS","이전 페이지");
define("_NEXT","다음 페이지");
define("_YOURNAME","당신의 이름");
define("_SORTASC","오름차순 정렬");
define("_SORTDESC","내림차순 정렬");
define("_CANCEL","취소");
define("_YES","예");
define("_NO","아니오");
define("_SCORE","점수:");
define("_REPLYMAIN","한마디하기");
define("_ALLOWEDHTML","HTML 허용:");
define("_POSTANON","익명으로 한마디글 올리기");
define("_WRITEREVIEW","리뷰글 쓰기");
define("_WRITEREVIEWFOR","리뷰글 대상:");
define("_ENTERINFO","지정한 내용에 일치하는 정보를 입력하세요"); // ("Please enter information according to the specifications");
define("_PRODUCTTITLE","상품 제목");
define("_NAMEPRODUCT","리뷰상품이름");
define("_REVIEW","리뷰");
define("_CHECKREVIEW","실제 리뷰. 옳바른 맞춤법을 따르십시오! 최소 100단어를 만들어야 합니다. 원하시면 HTML태그를 사용하실 수 있습니다."); 
// ("Your actual review. Please observe proper grammar! Make it at least 100 words, OK? You may also use HTML tags if you know how to use them.");
define("_FULLNAMEREQ","실제 이름 (필수사항)");
define("_REMAIL","전자메일 주소");
define("_REMAILREQ","전자메일 주소는 필수사항입니다");
define("_SELECTSCORE","상품 점수");
define("_RELATEDLINK","관련링크");
define("_PRODUCTSITE","제품제조사의 공식 웹사이트. URL주소가 반드시 \"http://\"로 시작하는지 확인하십시오");
// ("Product Official Website. Make sure your URL starts with \"http://\"");
define("_LINKTITLE","링크제목");
define("_LINKTITLEREQ","관련링크를 가지고 계실때 요구됩니다. 그렇지 않으면 관련링크를 만드실 필요는 없습니다"); // ("Required if you have a related link, otherwise not required.");
define("_RIMAGEFILE","그림파일 이름");
define("_RIMAGEFILEREQ","표지그림의 이름으로 images/reviews디렉토리에 저장되어야 합니다. 필요사항은 아닙니다.");
// ("Name of the cover image, located in images/reviews/. Not required.");
define("_CHECKINFO","입력한 정보가 100% 유효한 것인지 확인하시고 옳바른 문법을 사용해 주십시오"); 
// ("Please make sure that the information entered is 100% valid and uses proper grammar and capitalization. For instance, please do not enter your text in ALL CAPS, as it will be rejected.");
define("_INVALIDTITLE","옳바르지 않은 제목이니다... 공백이 올 수 없습니다.");
define("_INVALIDSCORE","잘못된 점수입니다: 1-10범위");
define("_INVALIDTEXT","잘못된 리뷰텍스트입니다: 공백");
define("_INVALIDHITS","히트수는 양의 정수이어야 합니다");
define("_CHECKNAME","이름과 전자메일 주소 모두를 입력해야 합니다"); // ("You must enter both your name and your email");
define("_INVALIDEMAIL","잘못된 전자메일 주소입니다 (예: you@xybersystem.com)");
define("_INVALIDLINK","링크 제목과 관련링크 모두를 입력하거나 모두를 공백으로 놓아야 합니다."); // ("You must enter BOTH a link title and a related link or leave both blank");
define("_ADDED","추가된 내용:");
define("_REVIEWER","리뷰한사람:");
define("_REVIEWID","리뷰 ID");
define("_HITS","히트수");
define("_LOOKSRIGHT","옳게 보입니까?");
define("_RMODIFIED","수정됨");
define("_RADDED","추가됨");
define("_ADMINLOGGED","현재 관리자로 로그인하였습니다: 본 리뷰는 즉시 나타날 것입니다.");
define("_RTHANKS","리뷰를 제출해 주셔서 감사합니다.");
define("_MODIFICATION","수정");
define("_ISAVAILABLE","리뷰 데이타베이스에서 현재 이용가능합니다"); // ("It is now available in the reviews database.");
define("_EDITORWILLLOOK","편집자가 제출을 검토할 것입니다. 가장빠른 시간에 완료될 것입니다"); // ("The editors will look at your submission. It should be available soon!");
define("_RBACK","리뷰색인으로 되돌아 가기");
define("_RWELCOME","리뷰섹션에 오셨습니다.");
define("_10MOSTPOP","가장 인기있는 10개 리뷰");
define("_10MOSTREC","가장 최근의 10개 리뷰");
define("_THEREARE","-현황-");
define("_REVIEWSINDB","데이타 베이스에 들어 있는 리뷰");
define("_REVIEWS","리뷰");
define("_REVIEWSLETTER","글에 대한 리뷰");
define("_NOREVIEWS","글에 대한 리뷰가 없습니다");
define("_TOTALREVIEWS","발견된 총 리뷰-");
define("_RETURN2MAIN","주메뉴 화면으로 돌아가기");
define("_REVIEWCOMMENT","리뷰에 한마디하기:");
define("_YOURNICK","가명:");
define("_RCREATEACCOUNT","<a href=modules.php?name=Your_Account>계정 등록</a>");
define("_YOURCOMMENT","한마디:");
define("_MYSCORE","나의 점수:");
define("_REVIEWMOD","리뷰 수정");
define("_RDATE","날짜:");
define("_RTITLE","제목:");
define("_RTEXT","텍스트:");
define("_REVEMAIL","전자메일:");
define("_RLINK","링크:");
define("_RLINKTITLE","링크 제목:");
define("_COVERIMAGE","표지 그림:");
define("_PREMODS","수정 미리보기");
define("_PAGE","페이지");
define("_PAGEBREAK","여러페이지를 작성할 때에는 <b>&lt;!--pagebreak--&gt;</b>를 넣어서 페이지를 나누실 수 있습니다.");
// ("If you want multiple pages you can write <b>&lt;!--pagebreak--&gt;</b> where you want to cut.");
define("_PREVIEW","미리보기");
define("_LANGUAGE","언어");

?>